Search found 1 match

by esc
2014-04-30 15:15
Forum: General discussions
Topic: Heartbleed Bug in OpenSSL
Replies: 42
Views: 20573

Re: Heartbleed Bug in OpenSSL

Doesn't 5.3.3 build 1879 use a previous version of OpenSSL, that isn't affected by the bug? As far as I can see the bug was introduced in OpenSSL 1.0.1 that was released in December 2011, while hMS build 1879 was released in June 2010 (=before the bug). I would also like a definitive answer to this.